@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
    color: #111;
}
img { max-width: 100%;}

/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 1150px;
  margin: 0 auto;
  padding: 0 50px;
}
.cent-col a {
  color: inherit;
  opacity: .8;
  transition: .3s;
  text-decoration: none;
  display: inline-block;
}
.cent-col a:hover {
  opacity: 1;
  transform: translateY(-2px);
}
.about {
  background-color: #45acba;
  padding: 10vh 0;
  text-align: left;
}
.about .cent-col > .custom {
  padding: 1px 0;
  color: #111;
}
.about.bottom .cent-col > .custom:first-letter, .portfolio .text .custom:first-letter, .contact .text .custom:first-letter {
  font-size: 30px;
  padding: 0;
  font-weight: 400;
  margin: 0 -3px 0 0;
}
.about.top {
  padding-bottom: 125px;
  padding-top: 175px;
}
.about.bottom {
  padding-top: 1px;
  background-color: #45acba;
  transition: .5s;
}
.about.top .custom {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.about.top h2 {
  letter-spacing: 3px;
  margin: 0;
}
.about.top h3 {
  margin: 0;
  font-size: 1.5em;
}
.about.top .cent-col {
  max-width: 800px;
}
.about.top .custom .welcomeImage {
  max-width: 575px;
  margin-top: -20px;
  margin-bottom: -35px;
  width: 100%;
}
.about.top .custom > p {
}
.about.top .custom img {
  max-width: 500px;
  margin: 5vh 0 0;
}

.abouttabs.tabhead .cent-col > div {
  float: left;
  line-height: 46px;
  padding: 0 35px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
}
.abouttabs.tabhead p {
  margin: 0;
}
.abouttabs.tabhead {
  margin: 0;
  height: 45px;
  padding: 0;
  background: #000;
  color: #fff;
}
.abouttabs.tabhead .cent-col > div {
  transition: .3s;
}
.abtab1 .abouttabs.tabhead .one,
.abtab2 .abouttabs.tabhead .two,
.abtab3 .abouttabs.tabhead .three,
.abouttabs.tabhead .cent-col > div:hover {
  background: #45acba;
  color: #fff;
}
.about .tabcontent {
  width: 300%;
  overflow: hidden;
  margin: 0;
  transition: 1s;
  height: 400px;
  padding-top: 20px;
  padding-top: 5vh;
}
.about .tabcontent > div {
  width: 33.33%;
  float: left;
  opacity: 0;
  transition: 1s;
}
.about .tabcontent .one {
  padding: 0 3%;
  width: 27.33%;
}
.about .tabcontent .one p {
  float: left;
  width: 65%;
  font-size: 13px;
  margin: 5px 0 5px 5%;
  line-height: 20px;
  color: #222;
}
.about .tabcontent .one p:first-child {
  width: 30%;
  text-align: center;
  margin: 0;
}
.about .tabcontent .one p:nth-child(2) {
  margin-top: 2px;
}
.about .tabcontent .one img {
  max-width: 100%;
}
.abtab1 .about .tabcontent .one, .abtab2 .about .tabcontent .two, .abtab3 .about .tabcontent .three { opacity: 1;}
.abtab1 .about .tabcontent { margin: 0; min-height: 350px; padding-top: 8vh;}
.abtab2 .about .tabcontent { margin: 0 0 0 -100%; min-height: auto; height: auto;}
.abtab3 .about .tabcontent { margin: 0 0 0 -200%; min-height: 500px; height: 635px;}
.about .tabcontent .two .profile {
  width: 300px;
  margin: 0 0 30px;
  text-align: left;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  min-height: 715px;
}
.about .tabcontent .two .custom {
  text-align: center;
  display: inline-block;
  -webkit-column-count: 3;
  -webkit-column-gap: 30px;
  -webkit-column-fill: auto;
  -moz-column-count: 3;
  -moz-column-gap: 30px;
  -moz-column-fill: auto;
  column-count: 3;
  column-gap: 30px;
  column-fill: auto;
}
.about .tabcontent .two .profile img {
  max-width: 100%;
  margin-bottom: 10px;
}
.about .tabcontent .two .profile .title {
  height: 38px;
  border-bottom: 2px solid #111;
  text-transform: uppercase;
}
.about .tabcontent .two .profile .title h1 {
  float: left;
  background: #111;
  color: #fff;
  padding: 0 15px 0;
  line-height: 40px;
  height: 38px;
  font-size: 10px;
  font-weight: 100;
  letter-spacing: 2px;
  margin: 0 10px 0 0;
}
.about .tabcontent .two .profile .title h2 {
  float: left;
  font-size: 11px;
  line-height: 40px;
  margin: 0;
}
.about .tabcontent .two .profile p {
  color: #222;
  padding: 0 5px;
  font-size: 14px;
  line-height: 22px;
}
.tabcontent > div > h5 {
  font-size: 70px;
  font-weight: 100;
  letter-spacing: -7px;
  margin: 0 0 0 30px;
  color: #fff;
  z-index: 1999;
}
.tabcontent > div > h6 {
  font-size: 35px;
  font-weight: 400;
  margin: 10px 0 -46px 53px;
  color: #555;
  letter-spacing: 1px;
}
.tabcontent .one > h6 {
  margin: 0 0 -46px 44px;
  letter-spacing: 0px;
  font-size: 30px;
}
.tabcontent .three > h6 {
  font-size: 30px;
  margin: 10px 0 -46px 93px;
}
.tabcontent .one > h5 {
  margin: 0 0 -20px 10px;
}
.ba-gallery.theysay .category-filter a.ba-filter, .ba-gallery.theysay .category-filter a.ba-filter-active {
  margin: 0;
  border-radius: 0 !important;
  text-transform: uppercase;
  font-size: 14px !important;
  letter-spacing: 1px;
  padding: 0 35px;
  line-height: 45px;
}
.ba-gallery.theysay .category-filter {
  background: rgba(0, 0, 0, 0.1);
  margin: 20px 0 40px;
}
.ba-gallery.theysay .categories-description {
  margin: 0 0 40px;
  font-style: italic;
}

.ba-gallery.portgall .category-filter a.ba-filter, .ba-gallery.portgall .category-filter a.ba-filter-active {
  border-radius: 0 !important;
  padding: 0px 35px;
  line-height: 45px;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/*.ba-gallery.portgall .category-filter a.ba-filter:nth-child(even) {
background: #ddd !important;
}
.ba-gallery.portgall .category-filter a.ba-filter:hover {
  background-color: rgb(0, 181, 198) !important;
}*/
.ba-gallery.portgall .category-filter a.ba-filter:first-child, .ba-gallery.portgall .category-filter a.ba-filter-active:first-child {
  margin-left: 0;
}
.ba-gallery.portgall .category-filter {
  margin: 0 0 50px;
  /*border: solid 1px #bbb;*/
  /*border-width: 1px 0;*/
}
.portfolio {
  background: #000;
  min-height: 500px;
  margin-top: -5px;
  padding: 95px 0;
  text-align: left;
}
.portfolio .text .custom, .contact .text .custom {
  padding: 1px 0;
}
.portfolio .pics {
  margin: 0 0 40px;
  padding: 50px 5%;
  /*background: #312e2b;*/
  color: #fff;
}
.portfolio p {
  color: #fff;
  text-align: center;
}
.portfolio .ba-gallery-grid.css-style-9 .ba-caption h3,
.ba-gallery-grid.css-style-9 .ba-caption p.short-description {
  text-align: center !important;
}
.awards {
  background: #2b2a28;
  min-height: 500px;
  display: table;
  width: 100%;
  overflow: hidden;
}
.awards .cent-col {
  display: table-cell;
  vertical-align: middle;
  padding: 190px 50px 12vh;
}
.awards .award {
  display: inline-block;
  padding: 25px 1vw;
}
.awards .award img {
  transition: 1s;
  transform: scale(0.9);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition-delay: 1s;
  width: 12vw;
  max-width: 180px;
}
.awards .award:hover img {
  transform: scale(1);
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  transition-delay: 0s;
  transition: .5s;
}
.awards .realawards {
  margin-top: -258px;
  z-index: 999;
  position: absolute;
  height: 250px;
  margin-left: -250px;
  box-shadow: 3px 3px 13px 0px #00000060;
}
.awards h1 {
  font-weight: 100;
  color: #9e9e9c;
  margin: 0 0 10px;
  font-size: 45px;
}
.awards h4 {
  font-size: 14px;
  margin: 0 0 5px;
  color: #fff;
}
.awards p {
  max-width: 1100px;
  margin: 20px auto 0;
  color: #fefefe;
  font-weight: 100;
  font-size: 14px;
  line-height: 22px;
}
.awards .float-img {
  position: absolute;
  max-width: 200px;
}
.awards .float-img.left {
  transform: translate3d(-585px,-40px,0);
  max-width: 175px;
}
.awards .float-img.right {
  transform: translate3d(430px,-55px,0);
  max-width: 75px;
}
.contact {
  background: #53aebc;
  min-height: 500px;
  padding: 95px 0 150px;
  text-align: left;
}
.contact .text {
  color: #fff;
}
.contact .map {
  margin: 50px 0;
  border: solid rgba(255,255,255,0.5);
  border-width: 1px 0;
  padding: 50px;
}
.contact .form {
  width: 90%;
  margin: 0 5%;
  text-align: center;
}

.bkgslide {
  overflow: hidden;
  height: 60vh;
}
.bkgslide img {
  margin-top: 0px;
  max-width: 85vw;
  width: 800px;
}
.bkgslide .img {
  height: 72vh;
  margin-top: -10vh;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  background-size: cover;
  background-position: center;
}
.bkgslide.slot1 .img {
  background-image: url(/images/feature-images/slot1.jpg);
}
.bkgslide.slot2 .img {
  background-image: url(/images/feature-images/slot2.jpg);
}
.bkgslide .hold {
  position: absolute;
  height: 60vh;
  z-index: 50;
  display: table;
  width: 100%;
  overflow: hidden;
}
.bkgslide .vling {
  display: table-cell;
  vertical-align: middle;
}
.awards h2 {
  font-weight: 200;
  letter-spacing: 3px;
  font-size: 24px;
  margin: 0 0 30px 0;
  display: inline-block;
  border: 1px solid #bbb;
  padding: 0 25px 2px;
  line-height: 60px;
}

.services {
  padding: 8vh 0 15vh;
}
.services p {
}
.services .ba-gallery-row-wrapper .row-fluid:first-child {
  margin: 0 0 6vh;
}
.services .ba-gallery .category-filter a {
  margin: 0 !important;
  padding: 0 35px;
  line-height: 45px;
  border-radius: 0 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.awards-lightbox {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  background: #fff;
  z-index: 2000;
  transition: 1s;
  top: 100vh;
}
.award-pop .awards-lightbox {
  top: 0;
}

.awards-lightbox .wrapper {

}
.awards-lightbox .hold {

}
.awards-lightbox img {
  max-width: 100vw;
  max-height: 100vh;
}
.awards-lightbox .close {
  position: absolute;
  left: 0;
  right: 0;
  height: 0;
}
.awards-lightbox .close p {
  display: inline-block;
  margin: 3vh 0;
  line-height: 30px;
  padding: 0 15px;
  background: #000;
  color: #fff;
  border-radius: 100px;
  cursor: pointer;
}
.awards-lightbox .close i {
  padding: 0 0 0 10px;
  font-size: 18px;
}
.ba-gallery-grid.css-style-8 .ba-caption h3,
.ba-gallery-grid.css-style-8 .ba-caption p.short-description {
  text-align: center !important;
  letter-spacing: 1px;
}
@media (max-width: 929px) {

#services .ba-gallery select.ba-select-filter {
  border: 2px solid #45acba;
  color: #45acba;
  padding: 0px 15px;
}
#portfolio .ba-gallery select.ba-select-filter,
#about-bottom .ba-gallery select.ba-select-filter {
  border: 2px solid #000;
  color: #000;
  padding: 0px 15px;
  font-weight: 600;
}
.bkgslide .img,
.bkgslide img {
  transform: none !important;
  margin: 0;
}
.abouttabs.tabhead .cent-col > div {
  display: inline-block;
  float: none;
}
.bkgslide img {
  max-width: 500px;
  width: 90%;
}
.awards .float-img,
.awards .realawards {
  display: none;
}
.awards .cent-col {
  padding-top: 50px;
}
.awards .award img {
  width: 24vw;
  max-width: 24vw;
}
.awards .cent-col .custom:last-child {
  padding: 50px 0 0;
}
.cent-col, .item-page {
  padding: 0 5%;
}



}
@media (max-width: 767px) {
.ba-gallery {
  padding: 0;
}

@media (max-width: 499px) {

.awards .award img {
  width: 60vw;
  max-width: 60vw;
}

}
